{
    "dc_identifier": "nl.gm0718.2c.2023.4844938-1",
    "dc_title": "Vrijdagzending 2 2023-06-02 - Stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlissingen op 2023-06-02. Onderdeel: Stukken.",
    "dc_source": "https://vlissingen.notubiz.nl/vergadering/1118205",
    "dc_publisher": "gm0718",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "23",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2023-06-02",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Vlissingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlissingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "251",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0718.2c.2023.4844938-1",
    "dc_externalIdentifier": "4844939",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-02",
    "foi_meetingNumber": "4844938",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.1",
            "dc_title": "College - Besluitenlijst BW 23-05-2023 openbaar",
            "foi_fileName": "College - Besluitenlijst_BW_23-05-2023_openbaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826751/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.2",
            "dc_title": "College - Besluitenlijst BW 31-05-2023 populair",
            "foi_fileName": "College - Besluitenlijst_BW_31-05-2023_populair.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826749/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.3",
            "dc_title": "Inkomend - GGD - 4e Begrotingswijziging 2023 resultaatbestemming 2022 IJZ",
            "foi_fileName": "Inkomend - GGD_-_4e_Begrotingswijziging_2023_resultaatbestemming_2022_IJZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826752/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.4",
            "dc_title": "Inkomend - GGD - Aanbiedingsbrief jaarstukken 2022",
            "foi_fileName": "Inkomend - GGD_-_Aanbiedingsbrief_jaarstukken_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826769/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.5",
            "dc_title": "Inkomend - GGD - Accountantsverslag 2022",
            "foi_fileName": "Inkomend - GGD_-_Accountantsverslag_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826767/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.6",
            "dc_title": "Inkomend - GGD - Advies BC inz. voorstel rekeningresulaat 2022",
            "foi_fileName": "Inkomend - GGD_-_Advies_BC_inz__voorstel_rekeningresulaat_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826755/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.7",
            "dc_title": "Inkomend - GGD - Controleverklaring",
            "foi_fileName": "Inkomend - GGD_-_Controleverklaring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826763/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.8",
            "dc_title": "Inkomend - GGD - Jaarverslag en jaarrekening 2022",
            "foi_fileName": "Inkomend - GGD_-_Jaarverslag_en_jaarrekening_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826753/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.9",
            "dc_title": "Inkomend - NVVR - Factsheet gemeente Zaanstad Doe-Mee 2022",
            "foi_fileName": "Inkomend - NVVR_-_Factsheet_gemeente_Zaanstad_Doe-Mee_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826750/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.10",
            "dc_title": "Inkomend - Orionis - Klantenaantal mei",
            "foi_fileName": "Inkomend - Orionis_-_Klantenaantal_mei.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826754/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.11",
            "dc_title": "Inkomend - Unicef - Rapport 100 bezoeken opvang",
            "foi_fileName": "Inkomend - Unicef_-_Rapport_100_bezoeken_opvang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826757/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.12",
            "dc_title": "Inkomend - VNG - Ledenbrief 23-021",
            "foi_fileName": "Inkomend - VNG_-_Ledenbrief_23-021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826758/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.13",
            "dc_title": "Inkomend - Ned Ver voor Raadsleden - Nieuwsbrief competentiescan",
            "foi_fileName": "Inkomend - Ned_Ver_voor_Raadsleden_-_Nieuwsbrief_competentiescan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826748/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.14",
            "dc_title": "Inkomend - Wijkraad Bossenburgh - Overlast jongeren in de wijk",
            "foi_fileName": "Inkomend - Wijkraad_Bossenburgh_-_Overlast_jongeren_in_de_wijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826759/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.15",
            "dc_title": "Raad - Presentatie Deloitte van 1 juni 2023 Jaarrekening lezen",
            "foi_fileName": "Raad - Presentatie_Deloitte_van_1_juni_2023_Jaarrekening_lezen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826770/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.16",
            "dc_title": "Inkomend - VNG - Ledenbrief 23-022",
            "foi_fileName": "Inkomend - VNG_-_Ledenbrief_23-022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826756/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.17",
            "dc_title": "Raadsvragen - Beantwoording GL - Bezwaar en aanvechten WOZ-waarde",
            "foi_fileName": "Raadsvragen - Beantwoording GL_-_Bezwaar_en_aanvechten_WOZ-waarde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826761/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.18",
            "dc_title": "Raadsvragen - Beantwoording LPV - Hondenzakjesdispensers en afvalbakken",
            "foi_fileName": "Raadsvragen - Beantwoording LPV_-_Hondenzakjesdispensers_en_afvalbakken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826762/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.19",
            "dc_title": "Raadsvragen - Beantwoording PSR - Jeugdmonitor",
            "foi_fileName": "Raadsvragen - Beantwoording PSR_-_Jeugdmonitor.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826760/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.20",
            "dc_title": "Raadsvragen - Beantwoording SGP - Doneerring en het scheiden van afval bij prullenbakken",
            "foi_fileName": "Raadsvragen - Beantwoording SGP_-_Doneerring_en_het_scheiden_van_afval_bij_prullenbakken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826764/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.21",
            "dc_title": "Raadsvragen - CU - Schoolreisjes",
            "foi_fileName": "Raadsvragen - CU_-_Schoolreisjes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826765/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.22",
            "dc_title": "Raadsvragen - PSR - Overlast jongeren schoolplein Dongestraat Oost-Souburg.",
            "foi_fileName": "Raadsvragen - PSR_-_Overlast_jongeren_schoolplein_Dongestraat_Oost-Souburg_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826766/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4844938-1.doc.23",
            "dc_title": "Raadvragen - SGP - Rolstoelpicknicktafels in nieuwe parken droom of realiteit",
            "foi_fileName": "Raadvragen - SGP_-_Rolstoelpicknicktafels_in_nieuwe_parken_droom_of_realiteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826768/1"
        }
    ]
}